@media screen and (min-width:0px) and (max-width:980px) {
    #about-resume a,
    #about-resume h2,
    #about-resume h3,
    .slText,
    .slText a {
        text-align: center
    }
    #about-resume img,
    #blog-resume .blog-actuality {
        width: 100%;
        box-shadow: 0 8px 17px 0 rgba(0, 0, 0, .2), 0 6px 20px 0 rgba(0, 0, 0, .19)
    }
    #brochure,
    #caption-logo,
    #double-entry .double-entry-left-img {
        background-position: center;
        background-size: cover
    }
    .slider {
        width: 100%;
        height: 375px;
        position: relative;
        top: -20px
    }
    .slDots,
    .slText {
        position: absolute
    }
    .slider [class*=ctrl] {
        display: none
    }
    .slDots {
        bottom: 25px;
        left: 50%;
        transform: translate(-50%, 0);
        -webkit-transform: translate(-50%, 0);
        -moz-transform: translate(-50%, 0);
        -o-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0)
    }
    .slText {
        bottom: 0;
        left: 0;
        max-width: 100%;
        width: 100%;
        height: 100%;
        padding: 120px 20px 20px;
        transform: translate3d(0, 0, 0);
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        background-color: rgba(45, 39, 48, 0.7)
    }
    #blog-resume,
    .slText ul {
        height: auto;
        background-color: none;
        position: relative;
        top: 0;
        left: 0
    }
    .slText h3 {
        color: #fff;
        font-size: 18px;
        font-stretch: condensed;
        margin-bottom: 10px;
        font-weight: 700;
        text-transform: uppercase
    }
    .slText h4 {
        color: #fff;
        font-weight: 400;
        font-size: 16px;
        margin-bottom: 30px
    }
    .slText a {
        margin-right: 40px;
        margin-left: 40px;
        margin-bottom: 20px;
        display: block;
        float: none
    }
    .slText ul {
        margin: 0;
        padding: 0;
        width: 100%
    }
    .slText ul li {
        list-style: none;
        display: block;
        float: none;
        width: 100%;
        max-width: 300px;
        margin: 0 auto
    }
    #about-resume h2,
    #about-resume h3,
    #about-resume h4 {
        font-weight: 700;
        padding-left: 0;
        padding-bottom: 0;
        margin-bottom: 20px;
        margin-top: 0;
        text-shadow: 2px 2px 3px rgba(0, 0, 0, 1);
        text-transform: uppercase
    }
    #about-resume h2 {
        font-size: 1.4rem;
        color: #fff;
        width: 100%;
        border-bottom: 0 #CCC solid
    }
    #about-resume h3 {
        font-size: 1.8rem;
        color: #e34e00;
        width: 100%;
        border-bottom: 0 #CCC solid
    }
    #about-resume h4,
    #about-resume p {
        font-size: 1rem;
        border-bottom: 0 #CCC solid;
        text-align: center;
        width: 100%
    }
    #about-resume h4 {
        color: #fff
    }
    #about-resume p {
        line-height: 1.4rem;
        text-transform: none;
        font-weight: 400;
        padding: 0;
        display: block;
        margin: 0 auto;
        color: #fff
    }
    #about-resume img {
        display: block;
        margin: 0 auto 40px;
        border-radius: 100%;
        max-width: 128px;
        height: auto
    }
    #about-resume a {
        display: block;
        margin: 40px auto 0;
        max-width: 250px;
        width: 100%
    }
    #blog-resume {
        margin: 0;
        padding: 40px 20px 0 10px;
        width: 100%
    }
    #blog-resume .blog-resume-footer {
        display: none
    }
    #blog-resume .blog-actuality {
        position: relative;
        top: 0;
        left: 0;
        margin: 0 2% 20px;
        padding: 0;
        min-height: 350px;
        background-color: #fff;

        display: block;
        float: left
    }
    #blog-resume .blog-actuality-header span {
        position: absolute;
        top: 60px;
        left: 20px;
        margin: 0;
        padding: 0;
        width: 90%;
        font-size: 1.2rem;
        color: #fff
    }
    #caption-logo {
        position: relative;
        top: 40px;
        left: 0;
        margin: 0 auto;
        padding: 0;
        width: 64px;
        height: 64px;
        background-color: #f40;
        display: none;
        border-radius: 100%
    }
    #video-youtube {
        display: none
    }
    .margin-left {
        margin-left: 20px
    }
    #article-container,
    #double-entry,
    #double-entry .double-entry-left-img {
        top: 0;
        width: 100%;
        position: relative
    }
    header .header-sub-title {
        margin: 0;
        padding: 0 0 0 20px;
        max-width: 100%;
        height: 100px;
        background-color: none
    }
    header .header-sub-title h1 {
        margin: 10px 0 0;
        padding: 0;
        color: #fff;
        font-family: Questrial, sans-serif;
        font-size: .6rem;
        text-transform: uppercase
    }
    #article-container {
        left: 0;
        margin: -400px auto 40px;
        padding: 0;
        height: auto;
        background-color: #fff;
        overflow: hidden
    }
    #article-container .bread-crumb {
        width: 100%;
        margin: 0;
        padding: 0;
        background-color: none
    }
    #article-container .bread-crumb ul {
        padding: 10px 0 10px 20px;
        margin: 0
    }
    #article-container .bread-crumb ul li {
        margin-bottom: 10px
    }
    #article-container .article-content {
        padding: 10px 0;
        margin: 0;
        width: 100%
    }
    #article-container .article-content ul.cta-prez li {
        display: block;
        margin: 10px 0
    }
    #article-container .article-content ul.cta-prez li a {
        font-size: 1rem
    }
    #article-container .article-content h2 {
        font-size: 1.2rem;
        line-height: 1.4rem;
        margin: 0;
        padding: 10px 20px 20px
    }
    #article-container .article-content h3 {
        font-size: 1.2rem;
        line-height: 1.4rem;
        padding: 20px;
        margin: 0
    }
    #article-container .article-content p {
        padding: 0 20px;
        text-align: left;
        font-size: 1rem;
        line-height: 1.4rem
    }
    #article-container .article-content h4 {
        padding: 20px 20px 0;
        margin: 0;
        text-align: left
    }
    header .header-sub-title ul {
        display: none
    }
    header .header-sub-title img {
        display: block
    }
    #cr-nav,
    .line.mobile-off,
    .mobile-off {
        display: none
    }
    #cr-nav-mob {
        display: block;
        z-index: 9
    }
    #cr-nav-mob h3 {
        padding-left: 20px;
        padding-top: 50px;
        margin-bottom: 20px
    }
    #cr-nav-mob ul li a.active {
        color: #fff;
        font-weight: 700;
        background-color: #757575
    }
    #double-entry,
    #mega-ban .caption ul,
    #programme-page {
        background-color: none;
        left: 0
    }
    #cr-nav-mob ul li a.title {
        font-weight: 700
    }
    #cr-nav-mob ul li a.active-ssentr {
        color: #43aca8;
        font-weight: 700
    }
    #cr-nav-mob ul li a.active-ssfin {
        color: #695890;
        font-weight: 700
    }
    #double-entry {
        margin: 0;
        padding: 0 0 80px;
        height: auto;
        border-bottom: 1px #CCC solid
    }
    #double-entry .double-entry-left-img {
        left: 0;
        margin: 0;
        padding: 0;
        height: 200px;
        background-repeat: no-repeat;
        float: none
    }
    #double-entry .double-entry-right-content {
        position: relative;
        top: 0;
        right: 0;
        margin: 0;
        padding: 0;
        width: 100%;
        height: auto;
        float: none
    }
    #double-entry .double-entry-right-content h2 {
        padding: 20px 20px 0;
        font-size: 1.4rem;
        color: #e34e00;
        font-weight: 400;
        text-transform: uppercase
    }
    #double-entry .double-entry-right-content h3 {
        padding: 0 20px;
        font-size: 1.2rem;
        line-height: 1.8rem;
        color: #232323;
        font-weight: 400;
        text-transform: uppercase
    }
    #double-entry .double-entry-right-content p {
        padding: 0 20px;
        line-height: 1.4rem;
        font-size: 1rem
    }
    #double-entry .double-entry-right-content a {
        position: relative;
        display: block;
        text-align: center;
        float: none;
        margin: 64px auto 0;
        width: 200px
    }
    #double-entry .double-entry-right-content ul li {
        width: 100%;
        display: block;
        float: none;
        margin: 10px auto;
        padding: 0
    }
    #mega-ban .caption ul {
        position: relative;
        top: 0;
        margin: 0;
        padding: 0;
        width: 100%;
        height: auto
    }
    #mega-ban .caption ul li {
        list-style: none;
        margin: 0 auto;
        display: block
    }
    #mega-ban .caption ul li a {
        padding: 8px;
        text-align: center;
        margin: 5px auto 0
    }
    #mega-ban .caption h2 img {
        position: relative;
        max-width: 32px;
        top: 10px;
        margin-right: 10px;
        border-radius: 100%
    }
    #programme-container .programme-content h2 {
        font-size: 2rem;
        margin: 0 0 40px;
        color: #fff;
        text-align: center;
        padding-bottom: 20px;
        border-bottom: 1px #CCC solid
    }
    #programme-container .programme-content h2 em {
        position: relative;
        color: #fff;
        font-weight: 400;
        font-size: 1rem;
        top: -20px;
        font-style: normal
    }
    #programme-container .programme-content h3 {
        font-size: 1rem;
        line-height: 1.6rem;
        color: #fff;
        font-weight: 400;
        text-align: center
    }
    #programme-page {
        position: relative;
        top: 0;
        margin: 0;
        padding: 0;
        max-width: 100%;
        height: 730px;
        overflow: hidden
    }
    #programme-page .programme-left {
        position: relative;
        top: 0;
        left: 0;
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        background-color: #f5f5f5;
        float: none
    }
    #contact-container .contact-us-left,
    #contact-container .contact-us-right,
    #wrapper,
    #wrapper .form,
    footer .footer-logos,
    footer .footer-social {
        background-color: none;
        position: relative
    }
    #programme-page .programme-left h2 {
        font-size: 1.6rem;
        margin: 0 0 20px;
        padding: 0 40px 0 0;
        text-transform: uppercase;
        font-weight: 400;
        color: #E34E00
    }
    #programme-page .programme-left h3 {
        font-size: 1.2rem;
        margin: 5px 0 10px;
        font-weight: 400;
        text-transform: uppercase;
        color: #2E272F
    }
    #programme-page .programme-left p {
        font-size: 1rem;
        line-height: 1.6rem;
        font-weight: 400;
        color: #2E272F
    }
    .slider__contents {
        height: 100%;
        padding: 64px 0 0 20px;
        text-align: left;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-flex: 1;
        -webkit-flex: 1;
        -ms-flex: 1;
        flex: 1;
        -webkit-flex-flow: column nowrap;
        -ms-flex-flow: column nowrap;
        flex-flow: column nowrap;
        -webkit-box-align: left;
        -webkit-align-items: left;
        -ms-flex-align: left;
        align-items: left;
        -webkit-box-pack: left;
        -webkit-justify-content: left;
        -ms-flex-pack: left;
        justify-content: left
    }
    #contact-container .contact-us-left {
        top: 0;
        right: 0;
        margin: 0;
        padding: 40px 0 0;
        width: 100%;
        height: auto;
        float: none;
        overflow: hidden
    }
    #contact-container .contact-us-left h2 {
        padding: 20px 0 0;
        text-align: center;
        font-size: 1.6rem;
        font-weight: 400;
        margin: 0;
        color: #E34E00
    }
    #contact-container .contact-us-left h3 {
        padding: 40px 0;
        font-size: 1rem;
        font-weight: 400;
        margin: 0;
        color: #E34E00;
        text-align: center
    }
    #contact-container .contact-us-left p {
        padding: 20px 0 100px;
        margin: 0 auto 20px;
        width: 80%;
        font-size: 1rem;
        line-height: 1.6rem;
        color: #999;
        text-align: center;
        border-bottom: 1px #CCC solid
    }
    #contact-container .contact-us-left a {
        display: block;
        margin: -100px auto 60px;
        width: 60%;
        text-align: center
    }
    #contact-container .contact-us-left .id-card {
        position: relative;
        top: 0;
        left: 0;
        margin: 0 0 60px;
        padding: 0;
        max-width: 100%;
        height: auto;
        background-color: none;
        display: block
    }
    #contact-container .contact-us-left .id-card img {
        display: block;
        margin: 0 auto 20px;
        width: 25%;
        height: auto;
        float: none;
        border-radius: 100%;
        -webkit-filter: grayscale(50%);
        filter: grayscale(50%)
    }
    #contact-container .contact-us-left .id-card h2 {
        position: relative;
        top: 0;
        left: 0;
        padding: 0;
        margin: 0;
        text-align: center;
        display: block;
        font-size: 1.2rem;
        color: #2E272F;
        font-weight: 400
    }
    #contact-container .contact-us-left .id-card h3,
    #contact-container .contact-us-left .id-card p {
        margin: 0;
        color: #999;
        display: block;
        font-size: .8rem;
        padding: 0;
        position: relative;
        top: 0;
        left: 0;
        text-align: center;
        font-weight: 400
    }
    #contact-container .contact-us-left .id-card p {
        border-bottom: 0 #CCC solid;
        width: 100%
    }
    #contact-container .contact-us-left .id-card p a {
        display: block;
        padding: 0;
        margin: 0 auto;
        font-size: .8rem;
        color: #E34E00;
        font-weight: 400;
        text-decoration: underline;
        text-align: center;
        width: 100%
    }
    footer .footer-logos ul li,
    footer .footer-social ul li {
        display: inline-block;
        list-style: none
    }
    #contact-container .contact-us-left .id-card p a:hover {
        color: #2E272F;
        text-decoration: none
    }
    #wrapper {
        width: 100%;
        padding: 0;
        margin: 0 auto;
        overflow: hidden
    }
    #wrapper .form {
        top: 0;
        left: 0;
        margin: 0;
        padding: 0;
        width: 100%;
        height: auto;
        z-index: 0;
        border: 0 solid #CCC
    }
    #contact-container .contact-us-right {
        top: 0;
        left: 0;
        margin: 0;
        padding: 0;
        width: 100%;
        height: auto;
        float: none;
        overflow: hidden
    }
    #contact-container .contact-us-right h2 {
        padding: 20px 0 0;
        font-size: 1.4rem;
        font-weight: 400;
        margin: 0;
        color: #E34E00;
        text-align: center
    }
    #contact-container .contact-us-right p {
        padding: 20px 20px 0;
        font-size: .8rem;
        line-height: 1.4rem;
        color: #999;
        text-align: center
    }
    footer .footer-social {
        top: 0;
        left: 0;
        margin: 10px 0 0;
        padding: 0;
        width: 100%;
        height: 100px;
        border-bottom: 1px #CCC solid
    }
    footer .footer-social ul {
        position: relative;
        top: 0;
        left: 0;
        margin: 0;
        padding: 20px 0 0;
        text-align: center
    }
    footer .footer-social ul li {
        margin: 0 5px
    }
    footer .footer-logos {
        top: 0;
        left: 0;
        margin: 10px 0 0;
        padding: 0;
        width: 100%;
        height: auto;
        border-top: 0 #CCC solid
    }
    footer .footer-logos ul {
        position: relative;
        top: 0;
        left: 0;
        margin: 0;
        padding: 20px 0 0;
        text-align: center
    }
    footer .footer-logos ul li img {
        display: block;
        width: 35%;
        height: auto;
        margin: 0 auto 10px;
        padding: 0
    }
    body,
    header {
        padding: 0;
        margin: 0;
        width: 100%
    }
    #mega-ban,
    header,
    header .header-title,
    header .main-nav,
    header .main-nav img {
        position: relative;
        top: 0
    }
    #focus-programme,
    #testimonial {
        max-width: 100%;
        overflow: hidden;
        left: 0
    }
    body {
        height: 100%;
        background-color: #FAFAFA;
        font-family: Roboto, sans-serif
    }
    header {
        left: 0;
        height: auto;
        background-color: #2E272F
    }
    header .hamburger {
        display: block
    }
    header .main-nav {
        left: 0;
        margin: 0;
        padding: 0 5% 10px;
        background-color: none;
        display: block
    }
    header .main-nav img {
        left: 0;
        display: block;
        padding: 20px 0 0;
        margin: 0 auto
    }
    header .header-title,
    header .main-nav ul {
        display: none
    }
    header .header-title h1 {
        font-size: 1.2rem;
        color: #F2EDE7;
        display: block;
        float: none;
        text-align: center;
        padding-left: 0;
        font-weight: 400;
        font-family: 'Amatic SC', cursive
    }
    header .header-title ul {
        display: inline-block;
        float: none;
        max-width: 100%;
        padding: 20px 0;
        margin: 0 auto;
        background-color: none;
        height: auto;
        text-align: center
    }
    #mega-ban,
    #mega-ban .caption {
        margin: 0;
        overflow: hidden;
        left: 0
    }
    #mega-ban .ban-vid,
    header .page-navigation {
        display: none
    }
    #mega-ban {
        padding: 0 0 250px;
        max-width: 100%;
        height: auto
    }
    #mega-ban .caption {
        position: absolute;
        top: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(46, 39, 47, .9);
        float: none;
        z-index: 0;
        border-left: 0 #CCC solid
    }
    #mega-ban .caption h2,
    #mega-ban .caption h3 {
        padding: 0 20px;
        color: #fff;
        font-weight: 400;
        text-align: center
    }
    #mega-ban .caption h2 {
        color: #E6582C;
        margin: 20px 0 10px;
        font-size: 1rem;
        text-transform: uppercase;
        text-align: left;
        width: 90%;
        padding: 0 20px
    }
    #mega-ban .caption h3 {
        margin: 0;
        font-size: 1rem
    }
    #mega-ban .caption p {
        padding: 0 20px;
        margin: 0 0 20px;
        font-size: 1rem;
        color: #fff;
        font-weight: 400;
        width: 90%
    }
    #mega-ban .caption a {
        color: #fff;
        font-weight: 700;
        font-size: .8rem;
        padding: 0;
        width: 85%;
        text-align: left;
        line-height: 1.2rem;
        background-color: none;
        position: relative;
        display: block;
        margin: 0 auto
    }
    #mega-ban .caption i {
        position: relative;
        top: 2px;
        left: 0;
        color: #fff;
        display: none;
        margin: 0 10px 0 0;
        padding: 0 0 0 20px;
        font-size: 1rem;
        text-decoration: none
    }
    #focus-programme {
        position: relative;
        top: 0;
        margin: 0;
        padding: 40px 0 40px 5%;
        height: auto;
        display: block;
        background-color: #f5f5f5
    }
    .carousel-inner .item .slider-caption {
        position: absolute;
        top: 0;
        left: 0;
        margin: 0;
        padding: 2% 5% 0;
        width: 100%;
        height: 100%;
        background-color: rgba(71, 81, 92, .64);
        -webkit-transition: .2s ease-in-out;
        -moz-transition: .2s ease-in-out;
        -o-transition: .2s ease-in-out;
        transition: .2s ease-in-out
    }
    .carousel-inner .item .slider-caption h4 {
        color: #f66;
        text-transform: uppercase;
        font-size: 1.4rem;
        margin: 0;
        padding: 0;
        width: 80%;
        font-weight: 700
    }
    .carousel-inner .item .slider-caption h5 {
        color: #fff;
        font-size: 1rem;
        margin: 0 0 30px;
        padding: 10px 0 0;
        font-weight: 400;
        width: 90%
    }
    .carousel-inner .item .slider-caption a {
        margin-top: 20px
    }
    #testimonial {
        position: relative;
        top: 0;
        margin: 0;
        padding: 5% 5% 100px;
        height: auto;
        border-bottom: 1px #CCC solid;
        background-color: #fff
    }
    #testimonial .testimonial-two {
        position: relative;
        top: 0;
        left: 0;
        margin: 0 2% 0 0;
        padding: 0 2% 5% 0;
        width: 100%;
        height: auto;
        background-color: none;
        display: inline-block;
        float: none
    }
    #testimonial .testimonial-two img {
        margin: 0 0 20px;
        padding: 0;
        float: none;
        display: block;
        width: 100%;
        height: auto
    }
    #testimonial .testimonial-two ul {
        margin: -10px 0 0;
        padding: 0
    }
    #vid-right,
    #vid-right .vid-right-left,
    #vid-right .vid-right-right {
        position: relative;
        top: 0;
        margin: 0;
        height: auto;
        left: 0;
        overflow: hidden;
        max-width: 100%
    }
    #testimonial .testimonial-two ul li {
        list-style: none;
        line-height: 1.4rem;
        font-size: 1rem;
        color: #2E272F
    }
    #vid-right {
        padding: 20px 5%;
        background: #f66;
        background: -moz-linear-gradient(left, #f66 0, #ff8484 31%, #ff8484 66%, #f4774d 100%);
        background: -webkit-linear-gradient(left, #f66 0, #ff8484 31%, #ff8484 66%, #f4774d 100%);
        background: linear-gradient(to right, #f66 0, #ff8484 31%, #ff8484 66%, #f4774d 100%);
        filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ff6666', endColorstr='#f4774d', GradientType=1)
    }
    #vid-right .vid-right-left {
        padding: 4% 0 20px;
        background-color: none;
        float: none
    }
    #vid-right .vid-right-right {
        padding: 8% 0 0;
        background-color: none;
        float: none
    }
    #vid-right .video-format {
        width: 100%;
        height: 200px
    }
    #stat-content,
    #stat-content .stat-left,
    #testimonial .testimonial-left,
    #testimonial .testimonial-right {
        margin: 0;
        width: 100%;
        height: auto;
        position: relative;
        top: 0
    }
    #testimonial .testimonial-left {
        left: 0;
        padding: 2% 0 0;
        background-color: none;
        float: none;
        display: block;
        vertical-align: top
    }
    #testimonial .testimonial-right {
        right: 0;
        padding: 0;
        background-color: none;
        float: none;
        display: block;
        vertical-align: top
    }
    #stat-content {
        left: 0;
        padding: 20px 0;
        overflow: hidden;
        background: #2ab3f9;

        background: -moz-linear-gradient(left, #2ab3f9 0, #4387ec 31%, #516ee3 65%, #5e58dc 100%);
        background: -webkit-linear-gradient(left, #2ab3f9 0, #4387ec 31%, #516ee3 65%, #5e58dc 100%);
        background: linear-gradient(to right, #2ab3f9 0, #4387ec 31%, #516ee3 65%, #5e58dc 100%);
        filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#2ab3f9', endColorstr='#5e58dc', GradientType=1)
    }
    #stat-content .stat-left {
        left: 0;
        padding: 0 0 20px;
        background-color: none;
        overflow: hidden;
        float: none
    }
    #stat-content .stat-left .stat-circle {
        position: relative;
        top: 0;
        right: 0;
        margin: 0 auto;
        padding: 0;
        width: 250px;
        height: 250px;
        border: 2px solid #FFF;
        border-radius: 100%;
        float: none
    }
    #article-resume,
    #iconic,
    #iconic .card-icon {
        height: auto;
        border-bottom: 1px #CCC solid;
        position: relative;
        top: 0;
        left: 0
    }
    #stat-content .stat-right {
        position: relative;
        top: 0;
        right: 0;
        margin: 0 auto;
        padding: 2% 0 20px;
        width: 80%;
        height: auto;
        background-color: none;
        overflow: hidden;
        float: none
    }
    #stat-content .stat-right h2 {
        font-size: 2rem;
        color: #fff;
        padding-right: 0
    }
    #stat-content .stat-right h3 {
        font-size: 1rem;
        color: #fff;
        padding-right: 0
    }
    #stat-content .stat-right p {
        color: #fff;
        line-height: 2rem;
        padding-right: 0;
        padding-bottom: 20px;
        text-align: justify
    }
    #stat-content .stat-right a {
        display: block;
        text-align: center
    }
    #article-resume {
        margin: 0;
        padding: 0 5% 5%;
        max-width: 100%;
        background-color: #fff;
        overflow: hidden
    }
    #article-resume .article-three,
    #article-resume .article-two {
        position: relative;
        top: 0;
        left: 0;
        margin: 0 0 100px;
        padding: 0;
        width: 100%;
        height: auto;
        background-color: none;
        float: none;
        display: block;
    }
    #iconic {
        margin: 0;
        padding: 0 5% 120px;
        max-width: 100%;
        background: #47515c;
        background: -moz-linear-gradient(left, #47515c 0, #7c8a9a 25%, #7c8a9a 79%, #47515c 100%);
        background: -webkit-linear-gradient(left, #47515c 0, #7c8a9a 25%, #7c8a9a 79%, #47515c 100%);
        background: linear-gradient(to right, #47515c 0, #7c8a9a 25%, #7c8a9a 79%, #47515c 100%);
        filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#47515c', endColorstr='#47515c', GradientType=1);
        overflow: hidden
    }
    #iconic .card-icon {
        margin: 0 0 20px;
        padding: 0 0 20px;
        width: 100%;
        background-color: none;
        display: inline-block;
        float: left;
        vertical-align: bottom
    }
    #iconic .icon {
        position: relative;
        top: 0;
        left: 0;
        margin: 0 auto 20px;
        padding: 0;
        width: 64px;
        height: 64px;
        border: 1px solid #2E272F;
        text-align: center;
        border-radius: 50%;
        float: none
    }
    #collapsible,
    #simple-article,
    #simple-double {
        border-bottom: 1px #CCC solid
    }
    #iconic .card-icon h3 {
        font-size: 1.6rem;
        margin-top: 0;
        height: auto;
        color: #fff;
        text-align: center
    }
    #iconic .card-icon p {
        line-height: 1.6rem;
        text-align: center;
        color: #fff
    }
    #iconic .iconic-header {
        position: relative;
        top: 0;
        left: 0;
        margin: 0 0 20px;
        padding: 0 0 10px;
        width: 100%;
        height: auto;
        background-color: none
    }
    #iconic .iconic-footer {
        position: absolute;
        bottom: 40px;
        left: 0;
        margin: 0;
        padding: 0;
        width: 100%;
        height: auto;
        background-color: none
    }
    #card-expansion,
    #collapsible {
        position: relative;
        top: 0;
        height: auto;
        left: 0;
        overflow: hidden
    }
    #iconic .iconic-footer a {
        display: block;
        width: 50%;
        text-align: center;
        margin: 0 auto
    }
    #collapsible {
        margin: 0;
        padding: 0 5% 5%;
        max-width: 100%;
        background-color: none
    }
    #card-expansion {
        margin: 0;
        padding: 100px 0 250px;
        width: 100%
    }
    #card-expansion .card-expansion-footer {
        position: absolute;
        bottom: 0;
        left: 0;
        margin: 0;
        padding: 0;
        width: 100%;
        height: 200px;
        background-color: none;
        z-index: 0;
        text-align: center
    }
    #brochure,
    #brochure .brochure-caption,
    #simple-double,
    footer {
        height: auto;
        position: relative;
        top: 0;
        left: 0;
        margin: 0
    }
    #brochure {
        padding: 0 5% 64px;
        width: 90%;
        background-image: url(images/bg-brochure.jpg);
        overflow: hidden
    }
    #brochure .brochure-caption {
        padding: 20px 0 0;
        width: 100%;
        background-color: none;
        text-align: center
    }
    footer {
        padding: 0;
        width: 100%;
        background-color: #2E272F
    }
    footer ul li {
        display: block;
        text-transform: uppercase;
        padding: 0;
        font-size: .8rem;
        line-height: 2rem
    }
    footer ul li.margin {
        margin-top: 20px
    }
    #simple-double {
        padding: 40px 0;
        width: 100%;
        overflow: hidden;
        background-color: none;
        display: block
    }
    #simple-double .simple-double-left {
        position: relative;
        top: 0;
        left: 0;
        margin: 0;
        padding: 0 5% 40px;
        width: 90%;
        height: auto;
        float: none;
        background-color: none
    }
    #simple-article,
    #simple-double .simple-double-right {
        width: 100%;
        background-color: none;
        height: auto;
        position: relative;
        top: 0;
        left: 0
    }
    #simple-double .simple-double-right {
        margin: 0 0 0 -20px;
        padding: 0 0 40px;
        float: none;
        border-left: 0 #ccc solid
    }
    #simple-article {
        padding: 40px 0;
        margin: 0;
        overflow: hidden;
        display: block
    }
    #simple-article .simple-page-article {
        position: relative;
        top: 0;
        left: 0;
        margin: 0 auto 40px;
        padding: 0 0 40px;
        width: 90%;
        height: auto;
        background-color: #fafafa;
        border-bottom: 2px #CCC solid
    }
    #cta-footer,
    #cta-footer .cta-footer-left,
    #cta-footer .cta-footer-right,
    #curriculum-container {
        background-color: none;
        max-height: none;
        height: auto;
        position: relative;
        top: 0;
        left: 0
    }
    #simple-article .simple-page-article img {
        display: block;
        float: none;
        max-width: 100%;
        width: 100%;
        height: auto;
        padding: 0;
        margin: 0
    }
    #simple-article .simple-page-article h2 {
        margin: 0;
        padding: 20px 0 0;
        color: #f66;
        font-size: 2rem
    }
    #simple-article .simple-page-article p {
        line-height: 2rem;
        padding: 0;
        margin-bottom: 40px
    }
    .centered {
        display: block;
        margin: 0 auto;
        max-width: 50%;
        text-align: center
    }
    #cta-footer {
        padding: 20px 0 40px;
        margin: 0;
        width: 100%;
        overflow: hidden;
        border-bottom: 1px #CCC solid;
        display: block
    }
    #cta-footer .cta-footer-left,
    #cta-footer .cta-footer-right {
        padding: 0 5% 40px;
        width: 90%;
        float: none
    }
    #cta-footer .cta-footer-left {
        margin: 0
    }
    #cta-footer .cta-footer-right {
        margin: 0 0 0 -40px;
        border-left: 0 #ccc solid
    }
    #curriculum-container {
        margin: 0;
        padding: 0;
        width: 100%;
        overflow: hidden
    }
    #curriculum-container ul.cta-prez li {
        display: block;
        margin: 10px 0
    }
    #curriculum-container .curriculum-navigation {
        margin: 0;
        padding: 0 5%;
        width: 100%;
        height: auto;
        background-color: #f5f5f5;
        float: none;
        border-right: 1px #CCC solid;
        z-index: 0
    }
    .fixed {
        position: relative;
        top: 0;
        left: 0;
        z-index: 2;
        width: 100%
    }
    #curriculum-container .curriculum-content {
        position: relative;
        top: 0;
        left: 0;
        margin: 0 auto;
        padding: 40px 0 0;
        width: 90%;
        height: auto;
        background-color: none;
        float: none;
        overflow: hidden;
        border-right: none
    }
    #curriculum-container .curriculum-content img.mobile-display {
        display: block
    }
    #curriculum-container .curriculum-content h3 {
        font-size: 1.6rem;
        color: #2e272f;
        margin: 0 0 10px;
        padding: 0
    }
    #curriculum-container .cr-cta-right {
        display: none;
        position: relative;
        bottom: 0;
        right: 0;
        padding: 20px 0;
        width: 100%;
        height: auto;
        background-color: #f5f5f5;
        float: none;
        border-left: 1px #CCC solid
    }
    #brochure-container .brochure-right,
    #contact-container {
        background-color: #fff;
        margin: 0;
        position: relative;
        top: 0;
        left: 0;
        width: 100%
    }
    #curriculum-container .cr-cta-right h3,
    #curriculum-container .cr-cta-right p,
    #curriculum-container .cr-cta-right ul {
        padding: 0 5%
    }
    #brochure-container .brochure-left {
        display: none
    }
    #brochure-container .brochure-right {
        padding: 0 0 0 20px;
        height: 100%;
        float: none
    }
    #contact-container {
        padding: 0;
        height: auto;
        width: 100%
    }
    #contact-container .contact-left {
        position: relative;
        top: 0;
        left: 0;
        margin: 0;
        padding: 40px 0;
        width: 100%;
        height: 100%;
        background-color: #f5f5f5;
        float: none
    }
    #contact-container .contact-left h3 {
        font-size: 1.6rem;
        padding: 0 0 0 5%;
        margin: 0;
        color: #2E272F;
        font-weight: 400
    }
    #contact-container .contact-left p {
        font-size: 1rem;
        padding: 0 0 0 5%;
        color: #2E272F;
        margin: 5px 0 0
    }
    #contact-container .contact-left p span {
        font-weight: 700;
        font-size: 1.2rem
    }
    #contact-container .contact-left p a {
        color: #2E272F;
        text-decoration: underline
    }
    #contact-container .contact-right {
        position: relative;
        top: 0;
        left: 0;
        margin: 0;
        padding: 0 0 0 20px;
        width: 100%;
        height: 100%;
        background-color: #fff;
        float: none
    }
    #programme-container .programme-content a {
        position: relative;
        display: block;
        margin: 0 auto;
        width: 90%;
        text-align: center
    }
    #formations-resume {
        margin: 0;
        padding: 20px;
        background-color: none
    }
    #formations-resume .article-three {
        float: none;
        width: 100%;
        height: auto;
        padding: 0 0 20px;
        margin: 0 0 20px
    }
    #formations-resume .article-three h2 {
        font-size: 1.2rem
    }
    #formations-resume .article-logo {
        position: absolute;
        top: 0;
        left: 80%;
        padding: 0;
        margin: 5px;
        width: 40px;
        height: 40px;
        background-color: #fff;
        border-radius: 100%;
        box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12)
    }
    #formations-resume .article-logo img {
        position: relative;
        top: 0;
        margin: 0;
        width: 100%;
        height: auto;
        border-radius: 100%
    }
    #article-page-header-mini {
        top: -40px;
        left: 0;
        margin: 0 0 -70px;
        padding: 50px 0 0;
        width: 100%;
        background-color: #e34e00;
        transform: none;
        z-index: 2;
        overflow: hidden;
    }
    #article-page-header-mini h1 {
        padding: 10% 20px 40px;
        margin: 0;
        text-align: center;
        color: #fff;
        text-shadow: 3px 3px 2px rgba(0, 0, 0, 1);
        font-size: 1.6rem;
        transform: rotate(0deg)
    }
    #article-page-header-mini h2 {
        padding: 0 20px;
        font-size: 1.2rem;
        margin: 0;
        text-align: center;
        color: #fff;
        transform: rotate(0deg)
    }
    #article-container .article-content ul li {
        font-size: 1rem;
        color: #2e272f;
        line-height: 2rem;
        margin-left: 40px
    }
    #article-page-header {
        top: -40px;
        left: -20px;
        margin: 0 0 -70px;
        padding: 50px 0 0;
        width: 110%;
        background-color: #e34e00;
        transform: none;
        z-index: 2
    }
    #article-page-header .caption {
        position: relative;
        top: 0;
        left: 0;
        margin: 5% 0 0;
        padding: 0;
        width: 100%;
        height: auto;
        background-color: none;
        transform: none;
        text-align: center
    }
    #article-page-header .caption h1 {
        font-size: 1.4rem;
        margin: 0 0 20px;
        color: #fff;
        text-shadow: 0 1px 1px rgba(0, 0, 0, .1)
    }
    #article-page-header .caption h2 {
        font-size: 1rem;
        width: 50%;
        margin: 0 auto;
        color: #fff;
        text-shadow: 0 1px 1px rgba(0, 0, 0, .1)
    }
    #article-blog h3,
    #article-blog h4,
    #article-blog p {
        width: 100%;
        margin: 0 auto;
        line-height: 1.4rem
    }
    #article-blog {
        position: relative;
        top: 0;
        left: 0;
        margin: -100% auto 60px;
        padding: 0 20px 40px;
        max-width: 90%;
        height: auto;
        background-color: #fff;
        z-index: 3
    }
    #article-blog h3 {
        padding-bottom: 40px;
        font-size: 1.2rem;
        text-align: left;
        color: #e34e00
    }
    #article-blog h4 {
        padding-top: 40px;
        padding-bottom: 60px;
        padding-left: 40px;
        font-size: 1.4rem;
        color: #232323;
        font-style: italic
    }
    #article-blog h4 i {
        color: #999;
        margin-left: -40px;
        font-size: 3rem;
        font-style: none
    }
    #article-blog p {
        padding-bottom: 30px;
        font-size: 1rem;
        text-align: justify
    }
	
	
	#video-youtube-hp {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    background-color:none;
    padding: 0 0 50px 0;
	display: block;
	
}

#video-youtube-hp .video-youtube-hp-left{
position: relative;
top: 0;
left: 0;
margin: 0;
padding: 40px 20px 40px 20px;
max-width: 100%;
height: auto;
background-color:none;
text-align: center;

}

#video-youtube-hp .video-youtube-hp-right{
position: relative;
top: 0;
left: 0;
margin: 0;
padding: 0;
max-width: 100%;
background-color:none;
height: 242px;
}

#video-youtube-hp .video-youtube-hp-right iframe{
display: block;
margin: 0 auto 0 auto;
width: 95%;
height:inherit;
}

	#headerNavigation{
		display: none;
	}
	
}

@media screen and (min-width:980px) and (max-width:1204px) {
    header .header-title {
        z-index: 9;
        background-color: none;
        margin: 0 auto;
        padding: 0 40px;
        float: none;
        max-width: 100%;
        height: 60px
    }
    header .header-sub-title {
        margin: 0;
        padding: 20px 40px 0;
        max-width: 100%;
        height: 100px;
        background-color: none
    }
    #mega-ban {
        margin: 0;
        height: 400px;
        background-color: #47515c
    }
    header .header-sub-title h1 {
        margin: 10px 0 0;
        padding: 0;
        color: #fff;
        font-family: Questrial, sans-serif;
        font-size: .8rem;
        text-transform: uppercase
    }
    header .page-navigation {
        padding: 0 0 24px;
        display: block;
        text-align: center
    }
	

	
    #curriculum-container .cr-cta-right {
        display: none
    }
    #curriculum-container .curriculum-navigation {
        margin: 0;
        padding: 40px 0 0 14%;
        width: 20%;
        height: 100%;
        background-color: #f5f5f5;
        float: left;
        border-right: 1px #CCC solid;
        z-index: 0
    }
    #curriculum-container .curriculum-content {
        position: relative;
        top: 0;
        left: 0;
        margin: 0;
        padding: 60px 20px 100px;
        width: 70%;
        height: auto;
        background-color: none;
        float: right
    }
    #curriculum-container .curriculum-navigation-blue ul li a {
        color: #2d2730;
        padding: 2px;
        font-size: .8rem
    }
    #curriculum-container .curriculum-navigation-blue {
        margin: 0;
        padding: 100px 0 0 14%;
        width: 30%;
        height: 100%;
        background-color: #f5f5f5;
        float: left;
        border-right: 1px #CCC solid;
        z-index: 4
    }
    .header-title ul {
        display: inline-block;
        float: right;
        max-width: 100%;
        background-color: none;
        margin: 0;
        padding: 0
    }
    header .header-title ul li {
        display: inline-block;
        text-transform: uppercase;
        padding: 25px 2px;
        font-size: .6rem;
        color: #fff
    }
    #mega-ban .caption h2 {
        color: #E6582C;
        margin: 40px 0 10px;
        font-size: 1.4rem;
        text-transform: uppercase;
        text-align: left;
        width: 90%;
        padding: 0
    }
    #mega-ban .caption p {
        padding: 0;
        margin: 0 0 20px;
        font-size: 1rem;
        color: #fff;
        font-weight: 400;
        width: 90%
    }
    #formations-resume .article-three {
        padding: 0;
        display: inline-block;
        position: relative;
		vertical-align:top;
        top: 0;
        left: 0;
        float: left;
        margin: 40px 2%;
        width: 45%;
        background-color: none;
        height: auto;
        border: 0 solid #CCC;
        transition: .2s ease-in-out
    }
    #double-entry,
    #double-entry .double-entry-left-content,
    #double-entry .double-entry-left-img,
    #double-entry .double-entry-right-content {
        margin: 0;
        padding: 0;
        height: 990px;
        position: relative;
        top: 0
    }
    #double-entry .double-entry-left-content {
        left: 0;
        width: 50%;
        float: left
    }
    #blog-resume .blog-actuality-header span {
        position: absolute;
        top: 10px;
        left: 5px;
        margin: 0;
        padding: 0;
        width: 90%;
        font-size: 1rem;
        color: #fff;
        vertical-align: top
    }
    #blog-resume .blog-actuality-texted h3 {
        position: relative;
        top: 0;
        left: 0;
        margin: 0;
        padding: 20px;
        width: 100%;
        font-size: .8rem
    }
    #blog-resume .blog-actuality .blog-actuality-footer ul li img {
        max-width: 28px;
        width: 100%;
        height: auto;
        display: inline-block;
        border-radius: 100%;
        margin-right: 5px;
        -webkit-filter: grayscale(0);
        filter: grayscale(0)
    }
    #blog-resume .blog-actuality-header ul {
        display: none
    }
	
	#video-youtube-hp {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    background-color:none;
    padding: 0 0 50px 0;
	display: block;
	
}

#video-youtube-hp .video-youtube-hp-left{
position: relative;
top: 0;
left: 0;
margin: 0;
padding: 40px 20px 40px 20px;
max-width: 100%;
height: auto;
background-color:none;
text-align: center;

}

#video-youtube-hp .video-youtube-hp-right{
position: relative;
top: 0;
left: 0;
margin: 0;
padding: 0;
max-width: 100%;
background-color:none;
height: 250px;
}

#video-youtube-hp .video-youtube-hp-right iframe{
display: block;
margin: 0 auto 0 auto;
width: 95%;
height:inherit;
}
}